Banshee.Core 1.3.1.0 System.Enum System.Flags To be added. To be added.
- Field
  1.3.1.0
  Banshee.Collection.TrackMediaAttributes To be added.
- Field
  1.3.1.0
  Banshee.Collection.TrackMediaAttributes To be added.
- Field
  1.3.1.0
  Banshee.Collection.TrackMediaAttributes To be added.
- Field
  1.3.1.0
  Banshee.Collection.TrackMediaAttributes To be added.
- Field
  1.3.1.0
  Banshee.Collection.TrackMediaAttributes To be added.
- Field
  1.3.1.0
  Banshee.Collection.TrackMediaAttributes To be added.
- Field
  1.3.1.0
  Banshee.Collection.TrackMediaAttributes To be added.
- Field
  1.3.1.0
  Banshee.Collection.TrackMediaAttributes To be added.
- Field
  1.3.1.0
  Banshee.Collection.TrackMediaAttributes To be added.